From 42c251b1c48577940460155e5c2d81b512de601e Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 21:09:41 +0200
Subject: [PATCH 075/308] fossil: rebuild for libressl-2.9.2.

---
 srcpkgs/fossil/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/fossil/template b/srcpkgs/fossil/template
index da7fe65dcfe..c46e7298296 100644
--- a/srcpkgs/fossil/template
+++ b/srcpkgs/fossil/template
@@ -1,7 +1,7 @@
 # Template file for 'fossil'
 pkgname=fossil
 version=2.8
-revision=1
+revision=2
 build_style=configure
 configure_args="--disable-internal-sqlite --prefix=/usr"
 hostmakedepends="tcl"

